M3 simply and nds lite problem with newer games

Discussion in 'NDS - Flashcarts and Accessories' started by cracksatan, Aug 29, 2009.

  1. cracksatan

    Newcomer cracksatan Newbie

    Aug 29, 2009
    Hi, this has probably been asked and solved here somewhere else but I cant find anything and I assume it would be in this thread so, .... My problem is that I have an m3 simply and a ds lite and today is the first time i have put any new games on it since gta china town wars, I updated to the last m3 firmware I could find which I think was 1.14, now today I put 3 newer games on it including ghostbusters. The problem is all 3 are loading then saying that they can not load save or something like that and then they go back to the m3 menu if i push anything. I have not been keeping up with the whole nds scene, I lost my ds but still have my sd card filled with games and luckily when I got my m3 simply , I got my little bro one to so, I use his here and there, but I have not run into this problem yet and I do add the odd new game to my bro's nds here and there so I guess its not all newer games that wont work, just the ones I would play. It sucks that I bought 3 of these damn things at $70 each and now the company that makes the m3 simply isnt making any new firmware for their product.
    Is there a way to get new games to play on the m3 simply now or is there like some other firmware newer than 1.14 or something I need?

    update.. I just found something about using something called an arm7 patch, but someone also said you didnt need to patch games with this if you use r4 firmware converted to work with m3 simply, whats the best thing to do here and what do I need to do it? Just read about something else called ysmenu which I cant find out very much about, Its to confusing, what do I actually need to use here?
    It's either that I need a new firmware that isnt made by the m3 simply people, or that I need to patch all new games, or that I need to figure out what ysmenu is and how to set it up and what files I need, so please clear up which is the right option and what I need to get and what I need to know.
  2. elixirdream

    Member elixirdream GBAtemp Legend

    May 27, 2008
    6th Dimention

Share This Page